Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members
simple_deref< T > Struct Template Reference

functor template for dereferencing elements More...

`#include <common.h>`

## Detailed Description

### template<typename T>
struct simple_deref< T >

functor template for dereferencing elements

The documentation for this struct was generated from the following file:

- include/qore/common.h (6086)